@charset "UTF-8";
body {
	font: 13px "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0;
	padding: 0;
	color: #444;
	line-height: 1.7em;
}

h1 {
	margin: 5px 0;
	font-size: 10px;
	font-weight: normal;
	color: #666;
}
a img { 
	border: none;
}
a {
	color: #0085ca;
	text-decoration: none;
}

.service a:hover, .service_r a:hover, .plan_push a:hover, .plan_left a:hover, .plan a:hover, .cruise a:hover {
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}

.dsp{
	display: none;
}

/* ----- header ----- */
header {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
header .logo {
	margin: 5px 0 10px 0;
}
header .language {
	width: 188px;
	font-size: 12px;
	text-align: right;
	position: absolute;
	top: 5px;
	left: 427px;
}
header .reserve {
	position: absolute;
	top: 30px;
	left: 440px;
}
header .reserve img {
	width: 180px;
}
/*
header .hnav {
	width: 300px;
	padding: 10px;
	background: #eee;
	font-size: 12px;
	text-align: center;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	position: absolute;
	top: 5px;
	left: 640px;
}*/

header .hnav {
	width: 300px;
	font-size: 12px;
	text-align: center;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	position: absolute;
	top: 2px;
	left: 680px;
}
header .hnav p {
	margin: 10px 0 0 0;
	padding: 0;
}
header .hnav p img {
	width: 260px;
}
.header_menu {
	width: 960px;
	margin: 0 auto 10px auto;
	padding: 8px 0 3px 0;
	text-align: center;
	clear: both;
}
.header_menu ul.main {
	margin: 0;
	padding: 0;
}
.header_menu .main li {
	margin: 0;
	border-left: 1px solid #ccc;
	padding: 0 25px;
	list-style-type: none;
	float: left;
}
.header_menu .main li.last {
	margin: 0 30px 0 0;
	border-right: 1px solid #ccc;
}
.header_menu ul.sub {
	margin: 38px 0 0 40px;
	font-size: 14px;
}
.header_menu ul.sub a {
	color: #444;
}
.header_menu ul.sub a:hover {
	color: #777;
}
.header_menu .sub li {
	margin: 0 0 0 30px;
	padding: 0 0 0 16px;
	background: url(../img/arw.gif) left no-repeat;
	list-style-type: none;
	float: right;
}

.reserve_sp {
	display: none;
}


.inner {
	width: 960px;
	margin: auto;
}

/****************************************************************************************************
	#mainImg
	****************************************************************************************************/
	#header + #mainImg {
		padding-top: 74px;
	}
	#mainImg {
		width: 100%;
		height: 480px;
		margin: 0 auto;
	}
#mainImg div img {
	width: 100%;
}
	#wrap {
		position: relative;
		width: 100%;
		min-width: 960px;
		overflow: hidden;
	}
	#mainArL {
		position: absolute;
		left: 50%;
		margin-left: -532px;
		top: 240px;
		z-index: 2500;
	}
	#mainArR {
		position: absolute;
		right: 50%;
		margin-right: -532px;
		top: 240px;
		z-index: 2500;
	}
	#slider {
		margin-left: -480px;
		left: 50%;
	}
	
	#mainSHL {
		width: 960px;
		height: 480px;
		background: rgba(255,255,255,0.6);
		position: absolute;
		left: 50%;
		top: 0;
		margin-left: -1440px;
		z-index: 2000;
	}
	#mainSHR {
		width: 960px;
		height: 480px;
		background: rgba(255,255,255,0.6);
		position: absolute;
		right: 50%;
		top: 0;
		margin-right: -1440px;
		z-index: 2000;
	}

/* ----- slider ----- */
.slider-pro {
	margin: 10px auto 0 auto;
	text-align: center;
}

.cloudBanner {
	margin: 30px auto;
	text-align: center;
}
.cloudBanner img:first-child {
	margin-right: 10px;
}

/* ----- 3grid ----- */
.recommend {
	width: 100%;
	margin: 0 0 30px 0;
	padding: 20px 0 0 0;
	background: #f8f6ef;
	text-align: center;
}
.recommend h2 {
	width: 100%;
	height: 107px;
	margin: 0;
	padding: 0;
	background: url(../img/rec_tit.png) center top no-repeat;
	text-indent: -9999px;
}
.recommend strong {
	color: #83630e;
}
.recommend .text a {
	color: #444;
}
.recommend section {
	width: 960px;
	text-align: left;
	margin: 0 auto;
}
.recommend section .plan {
	width: 310px;
	margin: 3px 0 20px 15px;
	float: left;
}
.recommend section .plan_push strong, .recommend section .plan strong, .recommend .plan strong, .recommend .plan_left strong {
	margin: 5px 0;
	font-size: 14px;
	text-align: center;
	display: block;
}
.recommend section .push {
	margin: 0 0 0 0;
}
.recommend section .left {
	margin: 3px 0 0 0;
}
.cruise {
	margin: 30px auto 0 auto;
	padding: 0 0 10px 0;
	background: #f0ebda;
	text-align: center;
}
.cruise h3 {
	width: 100%;
	height: 107px;
	margin: 0;
	padding: 0;
	background: url(../img/cruise_bg.jpg) center top no-repeat;
	text-indent: -9999px;
}
.cruise ul, .cruise li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.cruise li {
	float: left;
}
.cruise img {
	margin: 6px;
}
.cruise span img {
	width: 190px;
}
.cruise img.princess {
	margin-left: 0;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}


/* ----- 右カラム ----- */
.sidebar {
	width: 205px;
	float: right;
}
.sidebar h2 {
	margin: 5px 0 10px 0;
}
.sidebar strong {
	font-size: 16px;
	display: block;
	padding: 5px 0 0 0;
}
.sidebar div.hr {
	padding: 10px 0;
	border-top: 1px solid #fff;
}
.sidebar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.sidebar li {
	margin: 0 0 10px 0;
	text-align: center;
}


/* ----- 左カラム ----- */
.content {
	padding: 0 0 10px 0;
	width: 700px;
	float: left;
}
.content .pickup h2 {
	width: 100%;
	height: 66px;
	margin: 0;
	padding: 0;
	background: url(../img/pick_tit.png) center top no-repeat;
	text-indent: -9999px;
}
.content .pickup .service img,
.content .pickup .service_r img {
	width: 100%;
}
.content section h3 {
	margin: 0 0 10px 0;
	padding: 3px 0;
	font-size: 14px;
	text-align: center;
	border-bottom: 1px dotted #ccc;
}
section .service {
	width: 220px;
	margin: 20px 20px 50px 0;
	text-align: center;
	float: left;
}
section .service_r {
	width: 220px;
	margin: 20px 0 50px 0;
	text-align: center;
	float: left;
}

.content .special h2 {
	width: 100%;
	height: 66px;
	margin: 0;
	padding: 0;
	background: url(../img/sp_tit.png) center top no-repeat;
	text-indent: -9999px;
}

section a.list, aside a.list {
	width: 140px;
	margin: 10px auto 0 auto;
	padding: 4px 0;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	background: #caae66;
	text-align: center;
	color: #fff;
    display: block;
}
section a:hover.list, aside a:hover.list  {
	background: #d5be83;
}

/* Travel Search */
section.travel {
	margin: 30px 0 0 0;
	background: #f8f6ef;
	clear: both;
}
section.travel p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
}
section.travel .japan {
	width: 321px;
	height: 80px;
	margin: 0 20px;
	padding: 290px 0 0 0;
	background: url(../img/travel_japan.png) no-repeat;
	float: left;
}
section.travel .overseas {
	width: 321px;
	height: 80px;
	padding: 290px 0 0 0;
	background: url(../img/travel_overseas.png) no-repeat;
	float: left;
}
section a.btn {
	width: 130px;
	margin: 0 0 10px 20px;
	padding: 4px 0;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	background: #caae66;
	text-align: center;
	color: #fff;
    display: block;
	float: left;
}
section a:hover.btn  {
	background: #d5be83;
}

/* Info */
.info {
	margin: 30px 0 60px 0;
	padding: 30px 0 0 210px;
	background: url(../img/info_tit.png) no-repeat;
}
.info dl {
	margin: 0;
	padding: 0;
}
.info dt {
	width: 90px;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px dotted #ccc;
	float: left;
}
.info dd {
	width: 400px;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px dotted #ccc;
	float: left;
}
.movie strong {
	margin-bottom: 10px;
	padding: 5px;
	font-size: 18px;
	text-align: center;
	color: #816828;
	background: #eee;
	display: block;
}
.movie p {
	margin-bottom: 20px;
	text-align: center;
}
.youtube {
  position: relative;
  width: 100%;
  margin-bottom: 30px;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	width: 160px;
	text-decoration: none;
	background-color: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #ADB96E;
	color: #FFF;
}

/* ----- footer ----- */
footer {
	margin: 30px 0 0 0;
	padding: 30px 0;
	background-color: #f5f5f5;
	font-size: 12px;
	position: relative;
	clear: both;
}
footer .foot_navi {
	width: 960px;
	margin: 0 auto;
}
footer .foot_navi li {
	list-style-type: square;
	color: #8dcdd1;
}

footer .foot_navi a {
	color: #666;
}
footer .foot_navi a:hover {
	color: #000;
}
footer .foot_navi div {
	width: 190px;
	float: left;
}
footer .copyright {
	margin: 20px 0 0 0;
	padding: 20px 0;
	border-top: 1px solid #ddd;
	text-align: center;
}

header, section, footer, aside, article, figure {
	display: block;
}

/* ----- class ----- */
.clear {
	clear: both;
}
.size11 {
	font-size: 11px;
}

/* ----- ペイペイ ----- */
.paypayInfo {
border: 2px solid #ccc;
padding: 20px;
display: flex;
justify-content: center;
width: 960px;
margin: 0 auto 40px;
box-sizing: border-box;
align-items: center;
}

.paypayInfo .pImg {
width: 15%;
}
.paypayInfo .pInfo {
margin-left: 20px;
font-size: 16px;
font-weight: bold;
}

.plan.wh {
background: #fff;
}
.paypayBox {
text-align: center;
padding: 40px 0;
}
.paypayBox .pImg {
width: 50%;
margin: 0 auto;
}
.paypayBox .pInfo {
font-size: 16px;
font-weight: bold;
line-height: 1.7;
margin: 0;
}

